<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:startColor="#4CAF50"
        android:endColor="#8BC34A" />
    <corners android:radius="8dp"/>
</shape>